Per distribuire Servizi Hub di VMware Workspace ONE Intelligent Hub, assicurarsi che siano soddisfatti questi requisiti di sistema.

Per utilizzare tutte le funzionalità di Servizi Hub, assicurarsi di utilizzare le versioni più recenti di Workspace ONE UEM, Workspace ONE Access e Workspace ONE Intelligent Hub.

Browser Web supportati per la console di Hub e l'accesso degli utenti finali

  • Internet Explorer 11 per Windows
  • Google Chrome 42.0 o versioni successive
  • Mozilla Firefox, versione più recente
  • Safari 6.2.8 o versioni successive
  • Microsoft Edge, versione più recente

Versioni del dispositivo supportate

  • Dispositivi iOS 9.0 o versioni successive
  • Dispositivi Android 4.4 o versioni successive
  • Windows 10, versione 1709
  • macOS 10.12 o versioni successive

Versioni delle app di Intelligent Hub

Per utilizzare tutte le funzionalità di Servizi Hub rilasciate, assicurarsi che gli utenti aggiornino i propri dispositivi alla versione più recente dell'app Workspace ONE Intelligent Hub. Per utilizzare i modelli di Hub con Intelligent Hub, la versione dell'app Intelligent Hub deve essere 20.08 e versioni successive.